<!DOCTYPE html>
<html>
<head>
	<title>Activity_Index</title>
</head>
<body>
<center><h2>You are at the activity/index page.</h2></center>
<img src="./images/zel.jpg" height="400" width="400" alt="a pic of hazel">

<ol>
		<li><a href="./index.html"> index.html</a></li>
		<li><a href="./music/index.html"> music/index.html</a></li>
		<li><a href="./music/listings.html"> music/listings.html</a></li>
		<li><a href="./music/reviews.html"> music/reviews.html</a></li>
	</ol>




</body>
</html>